<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>KidwaiWebsite</title>
  <base href="/">



  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Assistant:300,400,600,700,800" rel="stylesheet">
  <!-- <link href="https://fonts.googleapis.com/css?family=Germania+One" rel="stylesheet"> -->
  <!-- <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,900" rel="stylesheet"> -->
  <!-- <link href="https://fonts.googleapis.com/css?family=Raleway:500,600,700,900" rel="stylesheet"> -->
  <!-- <link href="https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900" rel="stylesheet"> -->
  <link rel="stylesheet" href="assets/OwlCarousel/dist/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/OwlCarousel/dist/assets/owl.theme.default.min.css">
</head>

<body>
  <app-root></app-root>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
    <!-- <script src="jquery.min.js"></script> -->
    <script src="assets/OwlCarousel/dist/owl.carousel.js"></script>
    <script>
    
    </script>
</body>

</html>